Bug 171152 - Assigned Tasks Not Working
Summary: Assigned Tasks Not Working
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-18 19:17 UTC by Trever Adams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-19 23:24:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trever Adams 2005-10-18 19:17:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b5) Gecko/20051008 Fedora/1.5-0.5.0.beta2 Firefox/1.4.1

Description of problem:
Assigned tasks do not work. It is not possible to assign them to anyone. This bug has been fixed as mentioned in the following report. FC needs to release the newer version.

http://bugzilla.gnome.org/show_bug.cgi?id=319083

Version-Release number of selected component (if applicable):
evolution-2.4.0-2

How reproducible:
Always

Steps to Reproduce:
1. See mentioned bug report above

Actual Results:  See mentioned bug report above

Expected Results:  See mentioned bug report above

Additional info:

Comment 1 Trever Adams 2005-10-19 23:24:16 UTC
update in rawhide


Note You need to log in before you can comment on or make changes to this bug.